## rust-taskchampion 2.0.2

=== debian/changelog ===
rust-taskchampion (2.0.2-2) unstable; urgency=medium

  * Package taskchampion 2.0.2 from crates.io using debcargo 2.7.11
  * No-op source-only re-upload for Debian Testing Migration.

 -- Gordon Ball <gordon@chronitis.net>  Wed, 25 Feb 2026 12:45:16 +0000

rust-taskchampion (2.0.2-1) experimental; urgency=medium

  * Package taskchampion 2.0.2 from crates.io using debcargo 2.7.11

 -- Gordon Ball <gordon@chronitis.net>  Thu, 18 Dec 2025 21:50:41 +0100
