=== debian/control ===
Source: rust-taskchampion
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.81.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.5-~~) <!nocheck>,
 librust-chrono-0.4+default-dev (>= 0.4.38-~~) <!nocheck>,
 librust-chrono-0.4+serde-dev (>= 0.4.38-~~) <!nocheck>,
 librust-flate2-1+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-rusqlite-0.29+buildtime-bindgen-dev <!nocheck>,
 librust-rusqlite-0.29+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.147-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.147-~~) <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-strum-0.26+default-dev <!nocheck>,
 librust-strum-macros-0.26+default-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>,
 librust-uuid-1+default-dev (>= 1.11.0-~~) <!nocheck>,
 librust-uuid-1+serde-dev (>= 1.11.0-~~) <!nocheck>,
 librust-uuid-1+v4-dev (>= 1.11.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Gordon Ball <gordon@chronitis.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/taskchampion]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/taskchampion
Homepage: https://gothenburgbitfactory.github.io/taskchampion/
X-Cargo-Crate: taskchampion

Package: librust-taskchampion-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-byteorder-1+default-dev (>= 1.5-~~),
 librust-chrono-0.4+default-dev (>= 0.4.38-~~),
 librust-chrono-0.4+serde-dev (>= 0.4.38-~~),
 librust-flate2-1+default-dev,
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-rusqlite-0.29+buildtime-bindgen-dev,
 librust-rusqlite-0.29+default-dev,
 librust-serde-1+default-dev (>= 1.0.147-~~),
 librust-serde-1+derive-dev (>= 1.0.147-~~),
 librust-serde-json-1+default-dev,
 librust-strum-0.26+default-dev,
 librust-strum-macros-0.26+default-dev,
 librust-thiserror-2+default-dev,
 librust-uuid-1+default-dev (>= 1.11.0-~~),
 librust-uuid-1+serde-dev (>= 1.11.0-~~),
 librust-uuid-1+v4-dev (>= 1.11.0-~~)
Provides:
 librust-taskchampion+bundled-dev (= ${binary:Version}),
 librust-taskchampion+default-dev (= ${binary:Version}),
 librust-taskchampion-2-dev (= ${binary:Version}),
 librust-taskchampion-2+bundled-dev (= ${binary:Version}),
 librust-taskchampion-2+default-dev (= ${binary:Version}),
 librust-taskchampion-2.0-dev (= ${binary:Version}),
 librust-taskchampion-2.0+bundled-dev (= ${binary:Version}),
 librust-taskchampion-2.0+default-dev (= ${binary:Version}),
 librust-taskchampion-2.0.2-dev (= ${binary:Version}),
 librust-taskchampion-2.0.2+bundled-dev (= ${binary:Version}),
 librust-taskchampion-2.0.2+default-dev (= ${binary:Version})
Description: Personal task-tracking - Rust source code
 Source code for Debianized Rust crate "taskchampion"
